<component name="libraryTable">
  <library name="Maven: com.tencentcloudapi:tencentcloud-sdk-java:3.1.42">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/tencentcloudapi/tencentcloud-sdk-java/3.1.42/tencentcloud-sdk-java-3.1.42.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/tencentcloudapi/tencentcloud-sdk-java/3.1.42/tencentcloud-sdk-java-3.1.42-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/tencentcloudapi/tencentcloud-sdk-java/3.1.42/tencentcloud-sdk-java-3.1.42-sources.jar!/" />
    </SOURCES>
  </library>
</component>